<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045530883</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2022/3/31/INTD2206771A/jo/article_2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/53/08/JORFARTI000045530883.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045530876" date_publi="2022-04-08" date_signature="2022-03-31" nature="ARRETE" nor="INTD2206771A" num="" num_parution_jo="0083">
<TITRE_TXT c_titre_court="Arrêté du 31 mars 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045530876">Arrêté du 31 mars 2022 relatif à la vérification du niveau de maîtrise de la langue française pour l'application des articles L. 612-20, L. 622-19, L. 612-22 et L. 622-21 du code de la sécurité intérieure</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 31 mars 2022" debut="2022-05-01" fin="2999-01-01" id_txt="LEGITEXT000045533496">Arrêté du 31 mars 2022 relatif à la vérification du niveau de maîtrise de la langue française pour l'application des articles L. 612-20, L. 622-19, L. 612-22 et L. 622-21 du code de la sécurité intérieure</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045533505" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045530883" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent arrêté sont applicables, seulement en ce qu'elles font référence aux articles R. 612-15 et R. 612-22 du code de la sécurité intérieure, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
